#mk-boxed-layout{
    top: 40px !important;
}
@media screen and (max-width: 700px){
    #mk-boxed-layout{
        top: 64px !important;
    }
}   
@media screen and (max-width: 340px){
    #mk-boxed-layout{
        top: 86px !important;
    }
} 

body.page-events,
body.page-cart,
body.page-checkout,
body.single-product{
    display: none;
}
body.logged-out .create-account{
    display: inline-block !important;
}
body.logged-out .create-account #account_password_field{
    display: inline-block !important;
}
.tax-product_cat .theme-content > .mk-shop-header{
    display: none !important;
}
/*Remove unwanted underlines */
.page-art-supplies .widget_product_categories li a,
.page-prints .widget_product_categories li a,
.page-section-content h2 p > a,
.page-vitamin-sea .vc_col-sm-7 p a{
    box-shadow:none !important;
}
.page-art-supplies .widget_product_categories li a:hover,
.page-prints .widget_product_categories li a:hover,
.page-section-content h2 p > a:hover,
.page-vitamin-sea .vc_col-sm-7 p a:hover{
    box-shadow:none !important;
}

/*Remove menu arrows */
.custom-mega-menu-bg{
   background-image: none !important;
}
.hide-arrow{
    display:none;
}

/* Arrows */
.page-cart .oworkshopsmm .arrow-up,
.page-checkout .oworkshopsmm .arrow-up,
.page-events .oworkshopsmm .arrow-up,
.single-product .oworkshopsmm .arrow-up{
    left: 55px !important;
}
.page-cart .artsuppliesmm .arrow-up,
.page-checkout .artsuppliesmm .arrow-up,
.page-events .artsuppliesmm .arrow-up,
.single-product .artsuppliesmm .arrow-up{
    left: 58px !important;
}
.page-cart .artworkmm .arrow-up,
.page-checkout .artworkmm .arrow-up,
.page-events .artworkmm .arrow-up,
.single-product .artworkmm .arrow-up{
    left: 48px !important;
}

/* Blog page changes 

.page-blog .the-title a{
    text-transform:none;
    letter-spacing: 0px;
}
.page-blog .left-border{
    border-left: solid 1px #efefef;
}   
.page-blog #mk-sidebar .widget{
    border-bottom: solid 1px #efefef;
    margin-left: -15px;
    padding-left: 20px;
    padding-bottom: 40px;
}
.page-blog .mk-blog-container .featured-image:hover .post-type-badge{
    opacity: 0 !important;
}
.page-blog #mk-sidebar .widgettitle{
    text-transform: none;
    letter-spacing: 0px;
    
}
.page-blog .image-hover-overlay{    
    background-color: rgba(255, 255, 255, 0.3) !important;
}
.page-blog .mk-blog-thumbnail-item .featured-image:hover img {
    -webkit-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
}
.mk-blog-thumbnail-item .featured-image img{
    -webkit-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
    transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
}

 Single blog page changes 
.single-post .theme-content article{
    border-right: 1px solid #e0dddd;
    width: 65% !important; 
}
.single-post .mk-blog-single{
    padding-right: 30px;
    margin-right: 30px;
	border-right: 1px solid #e0dddd;
	float: left; 
}
.single-post #mk-sidebar.mk-builtin {
    width: 27%;
    float: left;
}
.single-post .master-holder h2 {
    text-transform: none;
    letter-spacing: 0px;
}
.single-post #mk-sidebar .widget {
    margin-bottom: 0px !important;
    padding: 30px 0px 30px 20px;
    border-bottom: 1px solid #efefef;
}
.single-post #mk-sidebar .widgettitle{
    text-transform: none;
    letter-spacing: 0px;
    
}
.single-post #mk-sidebar .sidebar-wrapper:first-child {
    margin-top: -30px;
}
.single-post #theme-page .theme-page-wrapper.right-layout #mk-sidebar{
    float: left !important;
    width: 30% ; 
}

.single-post #theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{
    padding-left: 0px;
}
.single-post .blog-subscription #mc_embed_signup input.email{
    width: 214px;
}
*/

/* Hide next previous product navigation in account and course page */

.page-my-account .mk-post-nav, 
.course-related-page .mk-post-nav, 
.page-template-workshop-supplies .mk-post-nav{
    display:none;
}

/*course-related-page sticky header gap */
.a-sticky .mk-header-holder{
    -webkit-box-shadow: -1px -74px 5px 0px rgba(255,255,255,1);
    -moz-box-shadow: -1px -74px 5px 0px rgba(255,255,255,1);
    box-shadow: -1px -74px 5px 0px rgba(255,255,255,1);
}
.course-related-page .a-sticky .mk-header-holder{
    top: 0px !important;
}
/* learndash lesson style 
p#learndash_next_prev_link, #sfwd-mark-complete {
    display: none;
} */

/*Currency */
header:not(.a-sticky) .mk-header-inner .chosen-container-single .chosen-single span{
    color:#fff !important;
}
header div:not(.mk-responsive-wrap) .chosen-container-single .chosen-single{
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}
header div:not(.mk-responsive-wrap) .chosen-container .chosen-drop{
    border: none !important;
    border-radius: 0px !important;
    color: #000;
    padding-top: 4px;
}

/* Search */
.search .mk-header{
    border-bottom:none !important;
}
.search .mk-search-loop .widget_search {
    display:none;
}
.search .search-header{
    color:#dbdada;
    margin-top:20px;
    margin-left:20px;
    font-weight: bold;
    font-size: 40px;
}
.search .search-result-item .search-loop-meta{
   display:none !important;
}

/*Currency */
.chosen-container-single .chosen-search{
    padding: 0px 4px !important;    
    top: -52px;
    height: 50px;
    display:none;
}
header .mk-header-inner .chosen-container-single .chosen-single  div{
    display:none;
}
.chosen-container{
    font-size:14px !important;
    top:6px;
}
header #menu-item-41475 > a{
    text-align: left;
    padding: 0px 4px !important;
}
header #menu-item-41475 form.woocommerce-currency-switcher-form {
    width: 58px;
}
.chosen-container-single .chosen-search input[type=text]{
    padding:0px 5px !important;
    margin: 0px !important;
}
/* Cart menu */
.mk-shopping-cart-box .mk-button.cart-widget-btn:hover{
    background-color: #666 !important;
}
.mk-shopping-cart-box .mk-button.checkout:hover{
    background-color: #888 !important;
}

/* Empty Cart Menu */
li.mini-empty-cart span{
    font-size: 14px;
    margin-left: 6px;
    color: #bbb !important;
    height: 12px;
    display: block;
}
li.mini-empty-cart a{
    font-size: 14px!important;
    padding-left: 0px !important;  
}
li.mini-empty-cart a:first-child{
    
    margin-left: 6px;
}

/*
header .mk-shopping-cart-box{
    top:128px;
}
header.a-sticky .mk-shopping-cart-box{
    top:66px;
}
header .sub-menu{
    top:128px !important;
}

//menu Styles 
.a-sticky #menu-item-1348 .sub-menu ,
.a-sticky #menu-item-35495 .sub-menu,
.a-sticky #menu-item-48 .sub-menu{
    top: initial !important;
}

/*#menu-item-1348 .sub-menu, #menu-item-35495 .sub-menu{
    padding: 20px 0px !important;
    
}
header.a-sticky .sub-menu{
    top:66px !important;
}
header nav > ul > li > a{
    opacity: .85;
} 
header nav > ul >li > a:hover{
    opacity: 1;
    color : #fff !important;
} 
header.a-sticky nav > ul >li > a:hover{
    color : #000 !important;
} 
.has-mega-menu ul{
    margin-top:-22px !important;
}
header  .mk-shopping-cart-box ul li:not(.mini-empty-cart) > a:nth-child(2){    
    color: #333 !important;
    font-size:14px;
    line-height: 18px;
    font-weight:300 !important;
}
header  .mk-shopping-cart-box ul li:not(.mini-empty-cart)  > span.quantity span{    
    color: #999 !important;
    font-size:14px;
    font-weight:bold !important;
}
header  .mk-shopping-cart-box .widget_shopping_cart_content p.buttons a{
    color: #fff;
    font-size:14px;
    font-weight:bold;
} 
 .mk-shopping-cart-box .product_list_widget li .quantity{
    display:inline;
}
header .mini-empty-cart a{
    display: inline-block !important;
    color: #333 !important;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300 !important;
}
.has-mega-menu.dropdownOpen > a .arrow-up{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: 118px;
}

header  .mk-shopping-cart-box .arrow-up{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -11px;
    right: 18px;
}

#menu-item-41427 ul.sub-menu{
    left: -60px;
}
#menu-item-41427 ul.sub-menu li .arrow-up{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -18px;
    left: 104px;
}
#menu-item-35495 ul.sub-menu{
    left: -60px;
}
#menu-item-35495 ul.sub-menu li .arrow-up{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -30px;
    left: 116px;
}
#menu-item-1348 ul.sub-menu{
    left: -86px;
}
#menu-item-1348 ul.sub-menu li .arrow-up{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -30px;
    left: 120px;
}
#menu-item-48 ul.sub-menu {
    left: -60px;
}
#menu-item-48 ul.sub-menu li .arrow-up {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -18px;
    left: 88px;
}

gallery page 
.page-gallery div#mk-tabs-6{
    text-align:center;
}
.page-gallery ul#mk-tabs-tabs-6{
    display:inline-block;
}
.page-gallery ul#mk-tabs-tabs-6 li{
    padding-right: 20px;
}
.page-gallery ul#mk-tabs-tabs-6 li a{
    font-size:22px;
    font-weight:bold;
    opacity:.5;
}
.page-gallery ul#mk-tabs-tabs-6 li a:hover{
    opacity: .75;
}
.page-gallery ul#mk-tabs-tabs-6 li.is-active a{
    opacity: 1;
}

Vitamin-sea page
input[type='text'],input[type='email'],input[type='tel'] {
    font-size: 16px !important;
}
.underline-link-a {
    display: inline-block;
    box-shadow: inset 0 0px 0 white, inset 0 -1px 0 #666 !important;
    height: 28px;
}
.underline-link-a img{
    background: #fff;
}
.underline-link-a:hover{
    box-shadow: inset 0 0px 0 white, inset 0 -1px 0 #111 !important;
    color: #111 !important;
}
.underline-link-a a{
    display: inline-block;
    box-shadow: inset 0 0px 0 white, inset 0 -1px 0 #666 !important;
    height: 28px;
}
.underline-link-a a img{
    background: #fff;
}
.underline-link-a a:hover{
    box-shadow: inset 0 0px 0 white, inset 0 -1px 0 #111 !important;
    color: #111 !important;
}
.no-underline {
    box-shadow: none !important;
    height: 100%;
}
*/

/* Bundle product */
.grey-banner {
    background: #f0f0f0;
    padding: 10px 20px;
    margin-bottom:25px;
    font-weight: 200;
    color: #333 ;
    font-size:18px
    
}
/*.bundled_product_summary {
    padding-left: 100px !important;
}
.bundled_product_summary .bundled_product_images{
    width: 24% !important;
}
.bundled_product_summary .details{
    width: 70% !important;
}*/
.cart.bundle_data {
    border-top: solid 1px #ccc;
    padding-top: 30px;
    margin-top: 10px;
}
.bundle_button .minus ,
.bundle_button .plus{
    display: none !important;
}
.single-product .bundled_product_title_inner_title{
    text-transform: none;
    margin-top: 28px;
    display: block;
}
.bundled_product_title a {
    color: #666;
}
.bundled_product_title a:hover {
    color: #333;
}

/* Product single page underline */

.single-course .jn-content-wrapper a img
.page-template-workshop-supplies .jn-content-wrapper a img{
    background: #fff;
}
.page-template-workshop-supplies .jn-content-wrapper ul li{
    text-align:left;
}
 .single-product .mk-header{
    height:140px;
}
/* About page underline */

/* Cart page header */
.page-cart .mk-header,.page-checkout .mk-header {
    height:140px;
}
.woocommerce-checkout dl.variation dt {
    display: none !important;
}
/* Cart page header */
.tax-product_cat .mk-header{
    height:140px;
}
/* Cart page header */
.woocommerce-account .mk-header{
    height:140px;
}
.page-cart .calculated_shipping tr.shipping td p {
    font-size: 15px;
}

.woocommerce-account .tax-product_cat .diag-section{
    margin-bottom: -71px;
}
.page-checkout form h3.form-row {
    border-top: solid 1px #ccc;
    padding-top: 30px;
    margin-top: 30px;
}
.page-checkout .payment_method_paypal label img, 
.page-checkout .payment_method_paypal label .about_paypal{
    display: none;
}

/*
@media handheld, only screen and (max-width: 960px){
    .single-post .theme-content{
        border-right: none;
        width: 100% !important;
    }
    .single-post .mk-blog-single {
        padding-right: 0px; 
        margin-right: 0px; 
    }
    .page-blog .left-border {
        border-left: none;
    }
	.single-post .theme-content article{
		width: 100% !important;
	}
}
*/
